View Issue Details

IDProjectCategoryView StatusLast Update
0004340CentOS-5CentOS-5-Pluspublic2010-05-31 21:50
Reportertoracat 
PriorityhighSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version5.5 
Target VersionFixed in Version 
Summary0004340: centosplus kernel for CentOS 5.5 has not been released
DescriptionCentOS 5.5 was released on May 14, 2010. The centosplus kernel is still unavailable as of today (May 27, 2010).

History:

The srpm and binaries for cplus kernel 2.6.18-194 were submitted on Apr 3, 2010.
They were tested by the QA team.
No issues were found and I sent e-mail to Karanbir Singh (cc'd to Tru) to notify that the package was ready to go on Apr 25, 2010.

I was expecting that the cplus kernel -194 would be released as a "zero-day" update.

Status update on this cplus kernel building is greatly appreciated.
Additional Informationcplus kernel 2.6.18-194.3.1 was also submitted and tested by QA before the 5.5 release date.
TagsNo tags attached.

Activities

tru

tru

2010-05-28 12:54

administrator   ~0011363

should be fixed now :)
toracat

toracat

2010-05-28 22:51

manager   ~0011381

Reopening. kernel-2.6.18-194 needs to be released.

KB says, "You need to poke the Tru master for that." [1]

[1] http://lists.centos.org/pipermail/centos-devel/2010-May/005592.html
tru

tru

2010-05-29 00:55

administrator   ~0011382

pushed too ;)
toracat

toracat

2010-05-31 21:50

manager   ~0011387

Both cplus kernels are now on the mirrors. Thanks.

Issue History

Date Modified Username Field Change
2010-05-27 16:05 toracat New Issue
2010-05-27 16:09 toracat Description Updated
2010-05-28 12:54 tru Note Added: 0011363
2010-05-28 12:54 tru Status new => closed
2010-05-28 12:54 tru Resolution open => fixed
2010-05-28 22:51 toracat Note Added: 0011381
2010-05-28 22:51 toracat Status closed => feedback
2010-05-28 22:51 toracat Resolution fixed => reopened
2010-05-29 00:55 tru Note Added: 0011382
2010-05-31 21:50 toracat Note Added: 0011387
2010-05-31 21:50 toracat Status feedback => resolved
2010-05-31 21:50 toracat Resolution reopened => fixed